SDL_windowsmouse.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_windowsmouse.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | WIN_InitMouse (_THIS)
void | WIN_QuitMouse (_THIS)

## Variables

HCURSOR | SDL_cursor

## Function Documentation

void WIN_InitMouse | ( | _THIS |  | ) |

void WIN_QuitMouse | ( | _THIS |  | ) |

## Variable Documentation

HCURSOR SDL_cursor